# AdvantEdgeGisEngineRestApi.TargetRange

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**assetName** | **String** | Asset name of a second element for query purpose. If present, latitude and longitude are ignored. | [optional] 
**latitude** | **Number** | Latitude of a second element for query purpose. Taken into account only if AssetName is not present. | [optional] 
**longitude** | **Number** | Longitude of a second element for query purpose. Taken into account only if AssetName is not present. | [optional] 
**radius** | **Number** | Radius (in meters) around the location. | 
**accuracy** | **Number** | Accuracy of the location (in meters). | [optional] 


